Subject: Re: [Pals] WG LC on draft-ietf-pals-mpls-tp-dual-homing-coordination

From: "Wang Lei" <[email-masked]>
Date: Tue, 9 Aug 2016 09:44:13 +0800

I am not aware of any IPR related to this draft.

Best Regards,

Lei Wang

-----邮件原件-----
发件人: Stewart Bryant [mailto:[email-masked]] 
发送时间: 2016年8月8日 22:57
收件人: [email-masked]
抄送: [email-masked]; [email-masked]
主题: WG LC on draft-ietf-pals-mpls-tp-dual-homing-coordination

This email starts WG Last Call on
draft-ietf-pals-mpls-tp-dual-homing-coordination.

Please reply to this email indicating whether or not you think the draft is ready for publication.

Substantive review comments are particularly welcome as they improve the quality of our work.

I hope to close LC on 23rd August 2016, but I am still short of one author response on IPR. I will hold this LC open until I have heard from all authors.

Best Regards

Stewart